BODY {background: #FFFFFF;}




a { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #090762; margin-left: 3px; margin-right: 3px; text-align: left; text-decoration: none}
a:hover {color:#ffffff; font-weight:800;} 

a.menu { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff; margin-left: 3px; margin-right: 3px; text-align: left; text-decoration: none}
a.menu:hover {color:#ffffff; text-decoration: underline;} 


p { font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 12px; margin-left: 10px; margin-right: 10px; text-align: left;}
p.title { font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: bolder; font-size: 30px; margin-left: 10px; margin-right: 10px; text-align: left;}



a.credits { font-family: Arial, Helvetica, sans-serif; color: #380fbc; font-size: 9px; margin-left: 10px; margin-right: 10px; text-align: left;}
a:hover { color: #380fbc; text-decoration: underline;}
p.credits { font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 9px; margin-left: 10px; margin-right: 10px; text-align: left;}

UL { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; margin-left: 3px; margin-right: 3px; text-align: left; text-decoration: none}